ConPresso Community

Fragen, Antworten, Diskussionen rund um das Content Management System ConPresso

 
Probleme mit PHP 5.4

 
Neue Antwort erstellen    ConPresso Community Foren-Übersicht -> Ankündigungen
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
balu
ConPresso-Entwickler


Anmeldungsdatum: 01.01.1970
Beiträge: 1746

BeitragVerfasst am: 06.11.2012 10:20    Titel: Probleme mit PHP 5.4 Antworten mit Zitat

Hallo,

aufgrund von vielen rückwärts nicht kompatiblen Änderungen in PHP 5.4 können wir vor dem Einsatz dieser Version nur warnen.

Selbst die aktuellste ConPresso-Version hat mit dieser PHP-Version Probleme. Wir arbeiten daran, die Probleme zu beheben, allerdings sieht es im Moment so aus, als würde es dann Schwierigkeiten mit älteren PHP-Versionen geben.

Insbesondere, weil auch viele andere Anwendungen nicht mit PHP 5.4 funktionieren werden, warnen wir im Moment noch vor dem Einsatz dieser Version.

Balu

_________________
Bartels.Schöne
ConPresso Support & Development
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden
Beiträge der letzten Zeit anzeigen:   
Neue Antwort erstellen    ConPresso Community Foren-Übersicht -> Ankündigungen Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehe zu:  
Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.
Du kannst Dateien in diesem Forum nicht posten
Du kannst Dateien in diesem Forum herunterladen